[Launcher] Installez le launcher du Samsung Galaxy S8 (Nougat)

  • Auteur de la discussion Scumpi
  • Date de début
Scumpi

Scumpi

Moderateur Global
Inscrit
26 Septembre 2012
Messages
31 346
Points
48

Installez le launcher du Samsung Galaxy S8 (Nougat)




Salut à toutes et à tous ! Vous n'avez pas forcément envie de mettre 800 ou 900€ dans l'achat d'un Galaxy S8 / ou S8+ et vous voulez donner un air de ces derniers ? Voilà une alternative intéressante que j'ai découvert sur le forum XDA. Vous pouvez, si vous avez un Samsung tournant sous Android 7.0 Nougat installe r le launcher issu de ces derniers. Il vous faudra aussi au préalables avoir activer l'installation des sources inconnues pour pouvoir aller plus loin​

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

S'il ne vous plaît pas, il vous suffit de vous rendre dans les paramètres de l'application puis de cliquer sur les trois points les uns sur les autres puis de sélectionner "Désinstalller les mises à jour". Perso je l'ai testé et il me plaît bien. De base, le bouton des applications n'est pas présents et vous pouvez les faire apparaître en swippant du bas vers le haut. Pour les faire réapparaître, il vous suffit d'accéder aux options du launcher.




S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !



Vos retours sont les bienvenus​
 
Tipiak

Tipiak

Pirate !
Moderateur Global
Inscrit
2 Juillet 2012
Messages
26 993
Points
63
:hello:
Merci pour le partage. :super:
 
Scumpi

Scumpi

Moderateur Global
Inscrit
26 Septembre 2012
Messages
31 346
Points
48
Hello

Avec plaisir camarade :)
 
V

verolau42

Membre
Inscrit
22 Novembre 2013
Messages
9
Points
1
Bonjour,
Lorsque le veux l'installer il me dit qu'il y a un conflit avec un package portant le meme nom.
Faut il etre rooter et désintaller TouchWizz avant?
Merci.
 
A

arkkadeon

Membre
Inscrit
25 Septembre 2015
Messages
118
Points
16
hello,

merci pour le partage, Launcher très sympathique :wink:
 
T

Tds4900

Membre
Inscrit
3 Avril 2017
Messages
1
Points
0
Salut! Serait-il possible de faire une version pour Android 6.0 svp? Merci de votre réponse :super:
 
H

hardy_le_gars

Membre
Inscrit
15 Mai 2012
Messages
6
Points
1
verolau42 a dit:
Bonjour,
Lorsque le veux l'installer il me dit qu'il y a un conflit avec un package portant le meme nom.
Faut il etre rooter et désintaller TouchWizz avant?
Merci.

Moi également!!! Que faire ?
 
P

Patanna

Membre
Inscrit
8 Décembre 2012
Messages
2
Points
0
Moi aussi... j'ai pourtant bien supprimé le cache et les data de touchwiz dans les applications par défaut.
 
N

Navtom

Membre
Inscrit
31 Janvier 2017
Messages
6
Points
1
Bonjour,

J'avais le même problème : impossible d'installer
depuis la mise à jour de touchwizz S8 disponible depuis hier sur APK Mirror : tout est ok pas besoin de WIPE
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

tout c'est installe sans problème

Bon week end à tous
 
D

Daniel1960

Membre
Inscrit
1 Février 2014
Messages
5
Points
1
Bonsoir

Merci pour le partage.
 
M

mursaat

Membre
Inscrit
20 Octobre 2014
Messages
3
Points
1
Bonjour à tous, merci infiniment du partage. Mon Galaxy s7 Edgar est ravi et moi aussi ;)
 
djln

djln

Membre
Inscrit
10 Janvier 2014
Messages
163
Points
18
Salut,

Merci bcp, fonctionne impec après avoir supprimé le cache du Touchwizz S7.
 
pzyko54

pzyko54

Membre
Inscrit
23 Avril 2014
Messages
957
Points
16
Salut
La version 6.1.07 est dispo mais ça me dit qu'il y a un package portant déjà le même nom... quelqu'un sait comment faire?
 
J

josephbht

Membre
Inscrit
11 Juin 2017
Messages
30
Points
0
Esque quelqu'un a trouver une solution pour ceux qui ont un package du même nom..
 
the_darkness

the_darkness

Membre
Inscrit
27 Février 2012
Messages
26
Points
1
Bonsoir si ça peut aider, j'ai eu la même erreur de nom de package pour la 6.1.15, du coup j'ai installé la version antérieur 6.1.09.2 et c'est passé
Le lien de la version
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
G

Gnusamas

Membre
Inscrit
22 Octobre 2015
Messages
1
Points
1
josephbht a dit:
Esque quelqu'un a trouver une solution pour ceux qui ont un package du même nom..
Bonjour à tous,
moi aussi je cherche une solution contre cette infamie : Application non installée, Le package est en conflit avec un autre package ayant le même nom roll
J'ai installé TWRP sur mon GS7 (935F) puis LineageOs 14.1 Nougat, Gapps et enfin Magisk 13.3 et son manager .apk 5.1.0
J'ai fait un Wipe "total" avec TWRP avant de faire le reste. Voilà pour le décor.
Pour faire joli comme avec la Stock de Samsung je suis allé chercher AOD sur Sammobile et là rien à faire, le téléphone m'insulte : Application non installée, Le package est en conflit avec un autre package ayant le même nom X(
J'ai trouvé quelques forums où la même question est posée mais aucune réponse à ce problème apparemment courant.
Quelqu'un comprend-il ce qui se passe et surtout aurait-il une solution? Ou une explication?
Merci et reconnaissance éternelle à ceux qui savent :merci:
 
olivierdo

olivierdo

Membre
Inscrit
14 Novembre 2011
Messages
362
Points
16
the_darkness a dit:
Bonsoir si ça peut aider, j'ai eu la même erreur de nom de package pour la 6.1.15, du coup j'ai installé la version antérieur 6.1.09.2 et c'est passé
Le lien de la version
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
merci pour la version celle ci fonctionne parfaitement !!
 
jayzi952

jayzi952

Membre
Inscrit
5 Avril 2013
Messages
37
Points
6
Moi peut importe la version rien ne marche sur mon mate 9. Erreur puis désinstallation.

Une idée ?
 
Skelett

Skelett

Moderateur Global
Inscrit
12 Mai 2013
Messages
13 469
Points
113
Salut,

En commençant par dire bonjour, non ?

Sinon, cette appli est signé Samsung et est donc installable uniquement sur les appareils Samsung. Tu ne pourras rien en tirer sur ton Huawei.
 
pzyko54

pzyko54

Membre
Inscrit
23 Avril 2014
Messages
957
Points
16
Bonjour à tous
Quelqu'un aurait une solution pour contourner le message de package avec nom identique? J'ai la version 6. ... et je voudrais installer la version 9. ...
Merci davance
 
Haut Bas